<?xml version="1.0" encoding="utf-8"?>
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <!-- INTEGIX by Ez-XBRL -->
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" roleURI="http://www.xbrl.org/2009/role/negatedLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel" roleURI="http://www.xbrl.org/2009/role/negatedNetLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel"/>
  <labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <loc xlink:type="locator" xlink:href="2138003DIAN6FB8TLI23-2022-12-31.xsd#domikikritis_AmortizationOfIntangibleAssets" xlink:label="loc_domikikritis_AmortizationOfIntangibleAssets_1"/>
    <loc xlink:type="locator" xlink:href="2138003DIAN6FB8TLI23-2022-12-31.xsd#domikikritis_CashAndCashEquivalentsOfFirstConsolidation" xlink:label="loc_domikikritis_CashAndCashEquivalentsOfFirstConsolidation_2"/>
    <loc xlink:type="locator" xlink:href="2138003DIAN6FB8TLI23-2022-12-31.xsd#domikikritis_DepreciationOfTangibleAssets" xlink:label="loc_domikikritis_DepreciationOfTangibleAssets_3"/>
    <loc xlink:type="locator" xlink:href="2138003DIAN6FB8TLI23-2022-12-31.xsd#domikikritis_GainsFromRevaluationOfInvestingProperties" xlink:label="loc_domikikritis_GainsFromRevaluationOfInvestingProperties_4"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Assets" xlink:label="loc_ifrs-full_Assets_5"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="loc_ifrs-full_BasicEarningsLossPerShare_6"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_7"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_8"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_9"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_10"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_11"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_12"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_13"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_14"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome_15"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets_16"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:label="loc_ifrs-full_CurrentLiabilities_17"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentPrepayments" xlink:label="loc_ifrs-full_CurrentPrepayments_18"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:label="loc_ifrs-full_DepreciationAndAmortisationExpense_19"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_20"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="loc_ifrs-full_EmployeeBenefitsExpense_21"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_22"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_23"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_24"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:label="loc_ifrs-full_EquityAndLiabilities_25"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_EquityAttributableToOwnersOfParent_26"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinanceCosts" xlink:label="loc_ifrs-full_FinanceCosts_27"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_28"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:label="loc_ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome_29"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents_30"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities_31"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities_32"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_33"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Liabilities" xlink:label="loc_ifrs-full_Liabilities_34"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_LongtermBorrowings" xlink:label="loc_ifrs-full_LongtermBorrowings_35"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:label="loc_ifrs-full_NoncurrentAssets_36"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="loc_ifrs-full_NoncurrentLiabilities_37"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherAdjustmentsForWhichCashEffectsAreInvestingOrFinancingCashFlow" xlink:label="loc_ifrs-full_OtherAdjustmentsForWhichCashEffectsAreInvestingOrFinancingCashFlow_38"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="loc_ifrs-full_OtherComprehensiveIncome_39"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTax" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeBeforeTax_40"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_41"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsFinancingActivities_42"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities_43"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_44"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_45"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_46"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="loc_ifrs-full_ProfitLossFromOperatingActivities_47"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities_48"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_49"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RawMaterialsAndConsumablesUsed" xlink:label="loc_ifrs-full_RawMaterialsAndConsumablesUsed_50"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_51"/>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_domikikritis_AmortizationOfIntangibleAssets_0" xml:lang="el">&#924;&#949;ί&#959;&#957;: &#913;&#960;&#959;&#963;&#946;έ&#963;&#949;&#953;&#962; ά&#965;&#955;&#969;&#957; &#963;&#964;&#959;&#953;&#967;&#949;ί&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_domikikritis_CashAndCashEquivalentsOfFirstConsolidation_0" xml:lang="el">&#916;&#953;&#945;&#952;έ&#963;&#953;&#956;&#945; &#960;&#961;ώ&#964;&#951;&#962; &#949;&#957;&#959;&#960;&#959;ί&#951;&#963;&#951;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_domikikritis_DepreciationOfTangibleAssets_0" xml:lang="el">&#924;&#949;ί&#959;&#957;: &#913;&#960;&#959;&#963;&#946;έ&#963;&#949;&#953;&#962; &#917;&#957;&#963;ώ&#956;&#945;&#964;&#969;&#957; &#960;&#945;&#947;ί&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_domikikritis_GainsFromRevaluationOfInvestingProperties_0" xml:lang="el">&#913;&#960;&#959;&#964;&#949;&#955;έ&#963;&#956;&#945;&#964;&#945; &#945;&#960;ό &#964;&#951;&#957; &#949;&#960;&#953;&#956;έ&#964;&#961;&#951;&#963;&#951; &#963;&#964;&#951;&#957; &#949;ύ&#955;&#959;&#947;&#951; &#945;&#958;ί&#945; &#964;&#969;&#957; &#949;&#960;&#949;&#957;&#948;&#965;&#964;&#953;&#954;ώ&#957; &#945;&#954;&#953;&#957;ή&#964;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_Assets_0" xml:lang="el">&#931;&#933;&#925;&#927;&#923;&#927; &#917;&#925;&#917;&#929;&#915;&#919;&#932;&#921;&#922;&#927;&#933;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_BasicEarningsLossPerShare_0" xml:lang="el">&#922;έ&#961;&#948;&#951;(&#918;&#951;&#956;ί&#949;&#962;) &#945;&#957;ά &#956;&#949;&#964;&#959;&#967;ή &#946;&#945;&#963;&#953;&#954;ά (&#963;&#949; &#8364;)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:label="lab_ifrs-full_CashAndCashEquivalents_0" xml:lang="el">&#932;&#945;&#956;&#953;&#945;&#954;ά &#948;&#953;&#945;&#952;έ&#963;&#953;&#956;&#945; &#954;&#945;&#953; &#953;&#963;&#959;&#948;ύ&#957;&#945;&#956;&#945; &#955;ή&#958;&#951;&#962; &#960;&#949;&#961;&#953;ό&#948;&#959;&#965;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:label="lab_ifrs-full_CashAndCashEquivalents_1" xml:lang="el">&#932;&#945;&#956;&#953;&#945;&#954;ά &#948;&#953;&#945;&#952;έ&#963;&#953;&#956;&#945; &#954;&#945;&#953; &#953;&#963;&#959;&#948;ύ&#957;&#945;&#956;&#945; έ&#957;&#945;&#961;&#958;&#951;&#962; &#960;&#949;&#961;&#953;ό&#948;&#959;&#965;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_0" xml:lang="el">&#932;&#945;&#956;&#949;&#953;&#945;&#954;έ&#962; &#961;&#959;έ&#962; &#945;&#960;ό (&#960;&#959;&#965; &#967;&#961;&#951;&#963;&#953;&#956;&#959;&#960;&#959;&#953;&#959;ύ&#957;&#964;&#945;&#953; &#963;&#949;) &#967;&#961;&#951;&#956;&#945;&#964;&#959;&#948;&#959;&#964;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_0" xml:lang="el">&#932;&#945;&#956;&#949;&#953;&#945;&#954;έ&#962; &#961;&#959;έ&#962; &#945;&#960;ό (&#960;&#959;&#965; &#967;&#961;&#951;&#963;&#953;&#956;&#959;&#960;&#959;&#953;&#959;ύ&#957;&#964;&#945;&#953; &#963;&#949;) &#949;&#960;&#949;&#957;&#948;&#965;&#964;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_0" xml:lang="el">&#932;&#945;&#956;&#949;&#953;&#945;&#954;έ&#962; &#961;&#959;έ&#962; &#945;&#960;ό (&#960;&#959;&#965; &#967;&#961;&#951;&#963;&#953;&#956;&#959;&#960;&#959;&#953;&#959;ύ&#957;&#964;&#945;&#953; &#963;&#949;) &#955;&#949;&#953;&#964;&#959;&#965;&#961;&#947;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/commentaryGuidance" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_0" xml:lang="el">&#915;&#953;&#945; &#964;&#959; &#963;&#964;&#959;&#953;&#967;&#949;ί&#959; &#945;&#965;&#964;ό &#956;&#960;&#959;&#961;&#949;ί &#957;&#945; &#945;&#957;&#945;&#947;&#961;ά&#966;&#949;&#964;&#945;&#953; &#952;&#949;&#964;&#953;&#954;ή ή &#945;&#961;&#957;&#951;&#964;&#953;&#954;ή &#964;&#953;&#956;ή XBRL. &#928;&#945;&#961;&#945;&#960;&#959;&#956;&#960;ή &#963;&#964;&#951;&#957; &#964;&#965;&#960;&#959;&#960;&#959;&#953;&#951;&#956;έ&#957;&#951; &#949;&#964;&#953;&#954;έ&#964;&#945; &#963;&#964;&#959;&#953;&#967;&#949;ί&#959;&#965; &#947;&#953;&#945; &#964;&#959;&#957; &#960;&#961;&#959;&#963;&#948;&#953;&#959;&#961;&#953;&#963;&#956;ό &#964;&#959;&#965; &#959;&#961;&#952;&#959;ύ &#963;&#965;&#956;&#946;ό&#955;&#959;&#965;. &#925;&#945; &#967;&#961;&#951;&#963;&#953;&#956;&#959;&#960;&#959;&#953;&#949;ί&#964;&#945;&#953; &#945;&#961;&#957;&#951;&#964;&#953;&#954;ή &#964;&#953;&#956;ή &#947;&#953;&#945; ό&#961;&#959;&#965;&#962; &#960;&#959;&#965; &#946;&#961;ί&#963;&#954;&#959;&#957;&#964;&#945;&#953; &#949;&#957;&#964;ό&#962; &#960;&#945;&#961;&#949;&#957;&#952;έ&#963;&#949;&#969;&#957;.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_1" xml:lang="el">&#923;&#949;&#953;&#964;&#959;&#965;&#961;&#947;&#953;&#954;έ&#962; &#964;&#945;&#956;&#949;&#953;&#945;&#954;έ&#962; &#961;&#959;έ&#962; &#960;&#961;&#953;&#957; &#945;&#960;ό &#964;&#953;&#962; &#956;&#949;&#964;&#945;&#946;&#959;&#955;έ&#962; &#954;&#949;&#966;&#945;&#955;&#945;ί&#959;&#965; &#954;ί&#957;&#951;&#963;&#951;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_2" xml:lang="el">&#923;&#949;&#953;&#964;&#959;&#965;&#961;&#947;&#953;&#954;έ&#962; &#964;&#945;&#956;&#949;&#953;&#945;&#954;έ&#962; &#961;&#959;έ&#962; &#960;&#961;&#953;&#957; &#945;&#960;ό &#964;&#953;&#962; &#956;&#949;&#964;&#945;&#946;&#959;&#955;έ&#962; &#954;&#949;&#966;&#945;&#955;&#945;ί&#959;&#965; &#954;ί&#957;&#951;&#963;&#951;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ComprehensiveIncome_0" xml:lang="el">&#931;&#965;&#947;&#954;&#949;&#957;&#964;&#961;&#969;&#964;&#953;&#954;ά &#963;&#965;&#957;&#959;&#955;&#953;&#954;ά έ&#963;&#959;&#948;&#945; &#960;&#949;&#961;&#953;ό&#948;&#959;&#965;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CurrentAssets_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CurrentLiabilities_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#946;&#961;&#945;&#967;&#965;&#960;&#961;ό&#952;&#949;&#963;&#956;&#969;&#957; &#965;&#960;&#959;&#967;&#961;&#949;ώ&#963;&#949;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CurrentPrepayments_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#964;&#961;&#949;&#967;&#959;&#965;&#963;ώ&#957; &#960;&#961;&#959;&#960;&#955;&#951;&#961;&#969;&#956;ώ&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_DepreciationAndAmortisationExpense_0" xml:lang="el">&#916;&#945;&#960;ά&#957;&#949;&#962; &#945;&#960;&#959;&#963;&#946;έ&#963;&#949;&#969;&#957; &#945;&#960;&#959;&#956;&#949;&#953;ώ&#963;&#949;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_0" xml:lang="el">&#924;&#949;&#961;ί&#963;&#956;&#945;&#964;&#945; &#949;&#953;&#963;&#960;&#961;&#945;&#967;&#952;έ&#957;&#964;&#945;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_EmployeeBenefitsExpense_0" xml:lang="el">&#928;&#945;&#961;&#959;&#967;έ&#962; &#963;&#949; &#949;&#961;&#947;&#945;&#950;&#959;&#956;έ&#957;&#959;&#965;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:label="lab_ifrs-full_Equity_0" xml:lang="el">&#933;&#960;ό&#955;&#959;&#953;&#960;&#959;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:label="lab_ifrs-full_Equity_1" xml:lang="el">&#933;&#960;ό&#955;&#959;&#953;&#960;&#959;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_Equity_2" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#922;&#945;&#952;&#945;&#961;ή&#962; &#952;έ&#963;&#951;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_EquityAndLiabilities_0" xml:lang="el">&#931;&#933;&#925;&#927;&#923;&#927; &#922;&#913;&#920;&#913;&#929;&#919;&#931; &#920;&#917;&#931;&#919;&#931; &#922;&#913;&#921; &#933;&#928;&#927;&#935;&#929;&#917;&#937;&#931;&#917;&#937;&#925;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_EquityAttributableToOwnersOfParent_0" xml:lang="el">&#922;&#945;&#952;&#945;&#961;ή &#952;έ&#963;&#951; &#945;&#960;&#959;&#948;&#953;&#948;ό&#956;&#949;&#957;&#951; &#963;&#964;&#959;&#965;&#962; &#956;&#949;&#964;ό&#967;&#959;&#965;&#962; &#964;&#951;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_FinanceCosts_0" xml:lang="el">&#935;&#961;&#951;&#956;&#945;&#964;&#959;&#959;&#953;&#954;&#959;&#957;&#959;&#956;&#953;&#954;ό &#922;ό&#963;&#964;&#959;&#962; (&#922;&#945;&#952;&#945;&#961;ό)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_0" xml:lang="el">&#922;&#945;&#964;&#945;&#946;&#955;&#951;&#952;έ&#957;&#964;&#949;&#962; &#966;ό&#961;&#959;&#953; &#949;&#953;&#963;&#959;&#948;ή&#956;&#945;&#964;&#959;&#962; (&#949;&#960;&#953;&#963;&#964;&#961;&#959;&#966;ή), &#960;&#959;&#965; έ&#967;&#959;&#965;&#957; &#964;&#945;&#958;&#953;&#957;&#959;&#956;&#951;&#952;&#949;ί &#969;&#962; &#955;&#949;&#953;&#964;&#959;&#965;&#961;&#947;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome_0" xml:lang="el">&#934;ό&#961;&#959;&#962; &#949;&#953;&#963;&#959;&#948;ή&#956;&#945;&#964;&#959;&#962; &#960;&#959;&#965; &#963;&#967;&#949;&#964;ί&#950;&#949;&#964;&#945;&#953; &#956;&#949; &#963;&#964;&#959;&#953;&#967;&#949;ί&#945; &#964;&#969;&#957; &#955;&#959;&#953;&#960;ώ&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents_0" xml:lang="el">&#913;ύ&#958;&#951;&#963;&#951; (&#956;&#949;ί&#969;&#963;&#951;) &#964;&#945;&#956;&#949;&#953;&#945;&#954;ώ&#957; &#948;&#953;&#945;&#952;&#949;&#963;ί&#956;&#969;&#957; &#954;&#945;&#953; &#964;&#945;&#956;&#949;&#953;&#945;&#954;ώ&#957; &#953;&#963;&#959;&#948;&#965;&#957;ά&#956;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities_0" xml:lang="el">&#935;&#961;&#949;&#969;&#963;&#964;&#953;&#954;&#959;ί &#964;ό&#954;&#959;&#953; &#954;&#945;&#953; &#963;&#965;&#957;&#945;&#966;ή έ&#958;&#959;&#948;&#945; &#954;&#945;&#964;&#945;&#946;&#949;&#946;&#955;&#951;&#956;έ&#957;&#945;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:label="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities_1" xml:lang="el">&#922;&#945;&#964;&#945;&#946;&#955;&#951;&#952;έ&#957;&#964;&#949;&#962; &#964;ό&#954;&#959;&#953;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_0" xml:lang="el">&#932;ό&#954;&#959;&#953; &#949;&#953;&#963;&#960;&#961;&#945;&#967;&#952;έ&#957;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_Liabilities_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#965;&#960;&#959;&#967;&#961;&#949;ώ&#963;&#949;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_LongtermBorrowings_0" xml:lang="el">&#931;&#965;&#957;&#959;&#955;&#953;&#954;ό &#956;&#951; &#964;&#961;έ&#967;&#959;&#957; &#960;&#959;&#963;&#959;&#963;&#964;ό &#964;&#969;&#957; &#956;&#951; &#964;&#961;&#949;&#967;&#959;&#965;&#963;ώ&#957; &#948;&#945;&#957;&#949;&#953;&#959;&#955;&#951;&#960;&#964;&#953;&#954;ώ&#957; &#960;&#961;ά&#958;&#949;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_NoncurrentAssets_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_NoncurrentLiabilities_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#956;&#945;&#954;&#961;&#959;&#960;&#961;ό&#952;&#949;&#963;&#956;&#969;&#957; &#965;&#960;&#959;&#967;&#961;&#949;ώ&#963;&#949;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_OtherAdjustmentsForWhichCashEffectsAreInvestingOrFinancingCashFlow_0" xml:lang="el">&#913;&#960;&#959;&#964;&#949;&#955;έ&#963;&#956;&#945;&#964;&#945; (έ&#963;&#959;&#948;&#945;, έ&#958;&#959;&#948;&#945;, &#954;έ&#961;&#948;&#951; &#954;&#945;&#953; &#950;&#951;&#956;&#953;έ&#962;) &#949;&#960;&#949;&#957;&#948;&#965;&#964;&#953;&#954;ή&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#945;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_OtherComprehensiveIncome_0" xml:lang="el">&#923;&#959;&#953;&#960;ά &#963;&#965;&#957;&#959;&#955;&#953;&#954;ά έ&#963;&#959;&#948;&#945; &#956;&#949;&#964;ά &#945;&#960;ό &#966;ό&#961;&#959;&#965;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_OtherComprehensiveIncomeBeforeTax_0" xml:lang="el">&#923;&#959;&#953;&#960;ά &#963;&#965;&#957;&#959;&#955;&#953;&#954;ά έ&#963;&#959;&#948;&#945;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_0" xml:lang="el">&#917;&#953;&#963;&#960;&#961;ά&#958;&#949;&#953;&#962; &#945;&#960;ό &#949;&#954;&#948;&#959;&#952;έ&#957;&#964;&#945; / &#945;&#957;&#945;&#955;&#951;&#966;&#952;έ&#957;&#964;&#945; &#948;ά&#957;&#949;&#953;&#945;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsFinancingActivities_0" xml:lang="el">&#917;ί&#963;&#960;&#961;&#945;&#958;&#951; &#954;&#961;&#945;&#964;&#953;&#954;ώ&#957; &#949;&#960;&#953;&#967;&#959;&#961;&#951;&#947;ή&#963;&#949;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities_0" xml:lang="el">&#917;&#953;&#963;&#960;&#961;ά&#958;&#949;&#953;&#962; &#945;&#960;ό &#960;ώ&#955;&#951;&#963;&#951; &#952;&#965;&#947;&#945;&#964;&#961;&#953;&#954;ώ&#957;, &#963;&#965;&#947;&#947;&#949;&#957;ώ&#957;, &#954;&#959;&#953;&#957;&#959;&#960;&#961;&#945;&#958;&#953;ώ&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_0" xml:lang="el">&#917;&#953;&#963;&#960;&#961;ά&#958;&#949;&#953;&#962; &#945;&#960;ό &#960;&#969;&#955;ή&#963;&#949;&#953;&#962; &#960;&#945;&#947;ί&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ProfitLoss_0" xml:lang="el">&#922;έ&#961;&#948;&#959;&#962;(&#918;&#951;&#956;ί&#945;) &#960;&#949;&#961;&#953;ό&#948;&#959;&#965;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ProfitLossBeforeTax_0" xml:lang="el">&#922;έ&#961;&#948;&#951; (&#950;&#951;&#956;ί&#949;&#962;) &#960;&#961;&#959; &#966;ό&#961;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ProfitLossFromOperatingActivities_0" xml:lang="el">&#913;&#960;&#959;&#964;&#949;&#955;έ&#963;&#956;&#945;&#964;&#945; &#949;&#954;&#956;&#949;&#964;&#945;&#955;&#955;&#949;ύ&#963;&#949;&#969;&#962; &#922;έ&#961;&#948;&#951;(&#918;&#951;&#956;ί&#949;&#962;)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities_0" xml:lang="el">&#913;&#947;&#959;&#961;ά ά&#955;&#955;&#969;&#957; &#956;&#945;&#954;&#961;&#959;&#960;&#961;ό&#952;&#949;&#963;&#956;&#969;&#957; &#960;&#949;&#961;&#953;&#959;&#965;&#963;&#953;&#945;&#954;ώ&#957; &#963;&#964;&#959;&#953;&#967;&#949;ί&#969;&#957;, &#960;&#959;&#965; &#954;&#945;&#964;&#945;&#964;ά&#963;&#963;&#959;&#957;&#964;&#945;&#953; &#969;&#962; &#949;&#960;&#949;&#957;&#948;&#965;&#964;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_0" xml:lang="el">&#913;&#947;&#959;&#961;ά &#949;&#957;&#963;ώ&#956;&#945;&#964;&#969;&#957; &#960;&#945;&#947;ί&#969;&#957; &#960;&#959;&#965; &#954;&#945;&#964;&#945;&#964;ά&#963;&#963;&#959;&#957;&#964;&#945;&#953; &#969;&#962; &#949;&#960;&#949;&#957;&#948;&#965;&#964;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_RawMaterialsAndConsumablesUsed_0" xml:lang="el">&#913;&#957;&#945;&#955;ώ&#963;&#949;&#953;&#962; &#965;&#955;ώ&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_0" xml:lang="el">&#913;&#960;&#959;&#960;&#955;&#951;&#961;&#969;&#956;έ&#962; &#948;&#945;&#957;&#949;&#953;&#959;&#955;&#951;&#960;&#964;&#953;&#954;ώ&#957; &#960;&#961;ά&#958;&#949;&#969;&#957;, &#960;&#959;&#965; &#954;&#945;&#964;&#945;&#964;ά&#963;&#963;&#959;&#957;&#964;&#945;&#953; &#963;&#964;&#953;&#962; &#967;&#961;&#951;&#956;&#945;&#964;&#959;&#948;&#959;&#964;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_domikikritis_AmortizationOfIntangibleAssets_1" xlink:to="lab_domikikritis_AmortizationOfIntangibleAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_domikikritis_CashAndCashEquivalentsOfFirstConsolidation_2" xlink:to="lab_domikikritis_CashAndCashEquivalentsOfFirstConsolidation_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_domikikritis_DepreciationOfTangibleAssets_3" xlink:to="lab_domikikritis_DepreciationOfTangibleAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_domikikritis_GainsFromRevaluationOfInvestingProperties_4" xlink:to="lab_domikikritis_GainsFromRevaluationOfInvestingProperties_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_Assets_5" xlink:to="lab_ifrs-full_Assets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_BasicEarningsLossPerShare_6" xlink:to="lab_ifrs-full_BasicEarningsLossPerShare_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalents_7" xlink:to="lab_ifrs-full_CashAndCashEquivalents_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalents_8" xlink:to="lab_ifrs-full_CashAndCashEquivalents_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_9" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_10" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_11" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_12" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_13" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_14" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ComprehensiveIncome_15" xlink:to="lab_ifrs-full_ComprehensiveIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentAssets_16" xlink:to="lab_ifrs-full_CurrentAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentLiabilities_17" xlink:to="lab_ifrs-full_CurrentLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentPrepayments_18" xlink:to="lab_ifrs-full_CurrentPrepayments_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DepreciationAndAmortisationExpense_19" xlink:to="lab_ifrs-full_DepreciationAndAmortisationExpense_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_20" xlink:to="lab_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_EmployeeBenefitsExpense_21" xlink:to="lab_ifrs-full_EmployeeBenefitsExpense_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_Equity_22" xlink:to="lab_ifrs-full_Equity_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_Equity_23" xlink:to="lab_ifrs-full_Equity_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_Equity_24" xlink:to="lab_ifrs-full_Equity_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_EquityAndLiabilities_25" xlink:to="lab_ifrs-full_EquityAndLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_26" xlink:to="lab_ifrs-full_EquityAttributableToOwnersOfParent_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FinanceCosts_27" xlink:to="lab_ifrs-full_FinanceCosts_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_28" xlink:to="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome_29" xlink:to="lab_ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents_30" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities_31" xlink:to="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities_32" xlink:to="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_33" xlink:to="lab_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_Liabilities_34" xlink:to="lab_ifrs-full_Liabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_LongtermBorrowings_35" xlink:to="lab_ifrs-full_LongtermBorrowings_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NoncurrentAssets_36" xlink:to="lab_ifrs-full_NoncurrentAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NoncurrentLiabilities_37" xlink:to="lab_ifrs-full_NoncurrentLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherAdjustmentsForWhichCashEffectsAreInvestingOrFinancingCashFlow_38" xlink:to="lab_ifrs-full_OtherAdjustmentsForWhichCashEffectsAreInvestingOrFinancingCashFlow_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComprehensiveIncome_39" xlink:to="lab_ifrs-full_OtherComprehensiveIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeBeforeTax_40" xlink:to="lab_ifrs-full_OtherComprehensiveIncomeBeforeTax_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_41" xlink:to="lab_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsFinancingActivities_42" xlink:to="lab_ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsFinancingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities_43" xlink:to="lab_ifrs-full_ProceedsFromOtherLongtermAssetsClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_44" xlink:to="lab_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLoss_45" xlink:to="lab_ifrs-full_ProfitLoss_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_46" xlink:to="lab_ifrs-full_ProfitLossBeforeTax_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_47" xlink:to="lab_ifrs-full_ProfitLossFromOperatingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities_48" xlink:to="lab_ifrs-full_PurchaseOfOtherLongtermAssetsClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_49" xlink:to="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RawMaterialsAndConsumablesUsed_50" xlink:to="lab_ifrs-full_RawMaterialsAndConsumablesUsed_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_51" xlink:to="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_0"/>
  </labelLink>
</linkbase>